Bug 188026 - subversion 1.3.1
subversion 1.3.1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: subversion (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
http://subversion.tigris.org
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-05 09:57 EDT by Avi Kivity
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-18 08:35:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Avi Kivity 2006-04-05 09:57:24 EDT
subversion 1.3.1 has been released fixing some bugs. please issue an update 
for FC5.
Comment 1 Joe Orton 2006-04-05 09:59:37 EDT
In testing; "yum --enablerepo=updates-testing update subversion" - please report
any feedback.
Comment 2 Avi Kivity 2006-04-06 10:29:55 EDT
appears to work well, i386 and x86_64, only client tested. 
Comment 3 Fedora Update System 2006-04-07 09:17:04 EDT
The update to 1.3.1 has now been issued.
Comment 4 Joe Orton 2006-04-18 08:36:30 EDT
Thanks for the feedback, Avi.

Note You need to log in before you can comment on or make changes to this bug.